.colorPalette{
    color: #FFFBDA,#FFEC9E,#FFBB70,#ED9455 #FAFBED;
}

#loading{
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: visible;
    z-index: 1000;
    text-align: center;
    background: #000 url(loading.gif) no-repeat center !important;
    background-size: 100px 90px !important;
}

#logo{
    position: absolute;
    z-index: 10;
    margin-top: 170px;
    left: 50%;
    transform: translate(-50%, -50%);
}

body {
    border: 0px;
    margin: auto;
    background-color: #FFFBDA;
}


#menu-list {
    height: 70px;
    padding: 20px;
    background-color: #121212;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#menu-list div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#logo img{
    height: 150px;
    display: flex;
}

#promo {
    margin: 0px;
    padding: 0px;
    border: 0px;
    position: relative;
    max-width:100%;
    background-size: cover;
    background-position: center;
    margin-bottom: 20px;
    background-color: black;
}

.text-overlay {
  position: absolute;
  top: 80%; /* Adjust as needed */
  left: 50%; /* Adjust as needed */
  transform: translate(-50%, -10%);
  z-index: 1; /* Ensure text appears on top of the image */
  color: #FAFBED; /* Adjust text color as needed */
  font-size: 40px; /* Adjust text size as needed */
  font-weight: bold; /* Adjust text style as needed */
  text-align: center; /* Adjust text alignment as needed */
   text-decoration: underline;
    background: transparent !important;
    
    
}



#background-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; /* Adjusts video size to cover the entire div */
}

#welcomeImg{
    margin: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url(WelcomeImgXLight.png);
     background-size: cover;
    background-position: center;
    background-color: transparent;
    
}

#menu-list img {
    max-width: 200px;
}

#menu-list p{
    font-size: 20px;
}

.title img{
    margin-top: 10px;
    width: 70px;
}

#download img {
    max-width: 40px;
   
}

.main-container  {
    display: flex;
  flex-wrap: wrap; /* Enable wrapping */
  justify-content: center; /* Center content horizontally */
   
   
}

.main-container div {

    margin: 5px;
    width: 100%;
    height: 600px;
    background-color: black;
}


.main-container div p {
    margin-top: 540px;
    text-align: right;
    font-size: 40px;
    margin-right: 15px;
     font-family: Verdana, sans-serif; /* Ensure Verdana is the primary font choice */
    font-weight: bold; /* Apply bold style */
}




#sub{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 250px;
    margin: 50px;
    margin-top: 50px;
    border-radius: 30px;
    max-width: 1024px;
    border: 10px solid #121212;
    background-color: #121212;
    text-align: center;
    color: #FFFBDA;
}

#about{
    height: 300px;
    padding: 5px;
    margin: 0px;
    background-color: #FFBB70;
     display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


#about p {
    padding: 10px;
    text-align: center;
    font-size: 20px;
    color: white;
    margin: 0px auto;
}

#bk {
    background-image: url('BKFeatureImage.jpg'); /* Your image path */
    margin: 50px;
    margin-top: 50px;
    border-radius: 30px;
    max-width: 1024px;
    border: 10px solid #FFBB70;
}

#baby {
    background-image: url(baby1.jpg);
    
    margin: 50px;
    margin-top: 50px;
    border-radius: 30px;
    max-width: 1024px;
    border: 10px solid #FFBB70;
}

#snake{ 
    margin: 50px;
    border-radius: 30px;
    background-image: url(snake1.jpg);
    max-width: 1024px;
    border: 10px solid #FFBB70;

}


#box{
    margin: 50px;
    border-radius: 30px;
    background-image: url(box2.jpg);
    max-width: 1024px;
    border: 10px solid #FFBB70;

}

.game-download{
    width: 90%;
    height: 20%;
    margin: 10%;
    overflow: hidden;
    border-bottom: solid;
    border-color:dimgrey;
}

.download-list div{
    margin: 20px;
    float: left;
}

.download-list img {
    width: 100%;
    height: 100%;
}

.anim {
    transition: 0.2s;
    opacity: 0;
}

#download-icon {

    margin-left: 70px;
    width: 100px;
    height: 100px;
}

.download-ios {
    width: 200px;
    height: 70px;

}

.download-android {
    width: 200px;
    height: 70px;
}

#close-panel {
    width: 40px;
    height: auto;
    opacity: 0;
    float:right;
    margin-top: -2%;
    margin-right: 5%;
    transform: rotate(45);
}

#close-panel img {
    width: 100%;
    height: 100%;
}

#download-panel {
    z-index: 500;
    width: 100%;
    height: 100%;
    padding-top: 120px;
    padding-bottom: 150px;
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    top:0;
    margin-left: -100%;
    transition: 0.5s;
}


#detail-panel {
    z-index: 500;
    height: 0px;
    top: -300%;
    background-color: rgb(0,0,0,0.9);
    position: absolute;
    transition: 1s;
    overflow: hidden;
}

#close-detail {
    max-width: 40px;
    height: auto;
    float: right;
    margin: 5%;
    margin-right: 7%;
    margin-left: -1%;
}

#close-detail img {
    height: 100%;
    width: 100%;
}

#privacy {
    text-align: right;
    color:bisque;
    font-style: oblique;
    text-decoration: underline;
}

#title {
    font-size: 2em;

}

.detail-list {
    margin-top: 130px;
    margin-bottom:150px;
}

.detail-list div {
    width: 80%;
    margin: 6%;    
}

.detail-list p {
    margin: 6%;
    text-align: center;
    width: 80%;
    font-size: 1em;
    color: #FFBB70
}

#text {
    font-size: 1.2em;   
}

video {
    width: 100% ;
    height: auto ;
}

@keyframes slidy {
    0% {left:0%;}
    20% {left:0%;}
    25% {left:-100%;}
    45% {left:-100%;}
    50% {left:-200%;}
    70% {left:-200%;}
    75% {left:-300%;}
    95% {left:-300%;}
    100% {left:-400%;} 
}

#images {
    overflow: hidden;
}

#images figure img {
    width: 20%;
    float:left;
}

#images figure{
    position: relative;
    overflow: hidden;
    width: 500%;
    margin:0;
    text-align: left;
    font-size: 0;
    animation: 30s slidy infinite;
}

footer {
   display: flex;
    height: 120px; /* Set the height of the footer */
    background-color: #121212; /* Example background color */  
    align-items: center;
}

footer img {
    height: 40px;
    padding: 40px;
    padding-right: 0px;
}

p {
    font-family: sans-serif;
    color: #FFEC9E;
    text-align: center;
    font-size: 2vw;
    margin-right: 5%;
    margin-left: 5%;
}

footer p {
    display: inline-block;
}


.text1 {
    
    font-size: 16px;
}


.text2 {
    margin-top:50px;
    font-size: 18px;
    float:right;
}

#contact {
    height: 30px;
    padding: 10px;
    width: 100%;
    background-color: black;
    text-align: center;
    color: white;
}

.topnav {
    margin-left: 50px;
    margin-right: 50px;
    background-color: grey;
    text-align: center;
    padding: 25px;
}

@media (max-width: 896px) {
    .main-container div {
        height: 300px;
    }
    .main-container div p {
        margin-top: 240px;
        font-size: 25px;
    }
    #about p {
        font-size: 14px;
    }
}
